@charset "utf-8";
body {
	margin: 0px;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #333333;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}
h1 {
	font-size: 58px;
	text-transform: uppercase;
	color: #222222;
	line-height: 62px;
	font-weight: 400;
	font-family: 'Ubuntu Condensed', sans-serif;
}
h2 {
	font-size: 44px;
	text-transform: capitalize;
	color: #222222;
	font-weight: 400;
	font-family: 'Ubuntu Condensed', sans-serif;
}
h3 {
	font-size: 32px;
	color: #222222;
	font-weight: 400;
	font-family: 'Ubuntu Condensed', sans-serif;
}
h4 {
	font-size: 24px;
	color: #222222;
	font-weight: 400;
	font-family: 'Ubuntu Condensed', sans-serif;
}
ul li , ol li{
	font-size: 16px;
	line-height: 22px;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	font-size: 16px;
	line-height: 22px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.p-green {
	color: #009933;
}
.p-red {
	color: #EE3939;
}
.p-gold {
	color: #C1A50F;
}
.container2 .p-update {
	color: #666666;
	font-size: 16px;
	letter-spacing: 2px;
	text-decoration: underline;
}





.wrapper {
	display: block;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.seperator {
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
}

.container {
	padding-top: 280px;
	padding-bottom: 40px;
}
.container2 {
	padding-top: 80px;
	padding-bottom: 60px;
}

.block-black {
	background-color: #121212;
	padding-top: 220px;
	padding-bottom: 20px;
}
.block-black h1 {
	color: #E5D064;
	text-shadow: 1px 1px #000000;
}
.main-video {
	display: block;
	background-color: #333333;
	height: 576px;
	width: 1024px;
}






.header {
	background-image: url(../images/greygrad.png);
	background-repeat: repeat-x;
	height: 270px;
	position: fixed;
	width: 100%;
	z-index: 9;
	background-position: left top;
	-webkit-transition: height 0.1s linear 0s;
	-moz-transition: height 0.1s linear 0s;
	-ms-transition: height 0.1s linear 0s;
	-o-transition: height 0.1s linear 0s;
	transition: height 0.1s linear 0s;
}
.header .bg-black {
	display: block;
	height: 270px;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
	background-image: url(../images/headerright-bg.png);
}

.header .wrapper {
	width: 1200px;
}

.header .logo {
	display: block;
	height: 88px;
	width: 435px;
	padding-top: 0px;
	float: left;
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.header .logo img {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	height: 88px;
	width: 435px;
}
.header .right-pan {
	background-image: url(../images/headblack-bg.png);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 270px;
	width: 773px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.header .right-pan .winner {
	margin-left: 150px;
	margin-top: 25px;
	display: block;
	float: left;
}
.header .right-pan .loser {
	float: right;
	margin-right: 40px;
	margin-top: 60px;
}
.header .right-pan p {
	display: block;
	position: absolute;
	margin: 0px;
	font-size: 20px;
	color: #FFFFFF;
	right: -10px;
	bottom: 15px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	letter-spacing: 1px;
}

.header .img-s {
	display: none;
	float: right;
	height: 60px;
	margin-top: 10px;
	margin-right: 30px;
}
.header .img-s img {
	display: block;
	float: left;
}
.header .img-s img:first-child {
	margin-right: 80px;
}









.header .badge1 {
	float: left;
	margin-top: 6px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	height: 116px;
	width: 112px;
}
.header .badge2 {
	float: right;
	margin-top: 6px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	height: 116px;
	width: 112px;
}
.header.smaller {
	height: 80px;
	/* [disabled]box-shadow: 0px 3px 10px rgba(0,0,0,0.5); */
	background-image: url(../images/blackgrad.png);
	background-repeat: repeat-x;
	-webkit-transition: height 0.1s linear 0s;
	-moz-transition: height 0.1s linear 0s;
	-ms-transition: height 0.1s linear 0s;
	-o-transition: height 0.1s linear 0s;
	transition: height 0.1s linear 0s;
}
.header.smaller .badge1, .header.smaller .badge2 {
	height: 0px;
	width: 0px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	visibility: hidden;
	margin-top: 40px;
}

.header.smaller .logo {
	height: 55px;
	width: 255px;
	float: left;
	background-image: url(../images/logo-color.png);
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}
.header.smaller .logo img {
	height: 55px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	width: 255px;
	display: none;
}
.header.smaller .right-pan {
	display: none;
}
.header.smaller .img-s {
	display: block;
}
.header.smaller .bg-black {
	display: none;
}


.statement {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #BBBBBB;
	background-color: #FFFFFF;
	padding: 20px;
	width: 984px;
	border-radius: 5px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}
.blocklist {
	display: block;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.blocklist.two li {
	list-style-type: none;
	display: block;
	float: left;
	width: 500px;
	border: 1px solid #BBBBBB;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	margin-right: 20px;
}
.blocklist.two li:nth-child(2n) {
	margin-right: 0px;
}
.blocklist.two li h3 {
	display: block;
	margin: 0px;
	padding: 20px;
	border-radius: 5px 5px 0px 0px;
	text-transform: uppercase;
}
.blocklist.two li h3 span {
	display: block;
	font-size: 24px;
	color: #7B6915;
	line-height: normal;
	margin-top: 15px;
	background-color: #E5D064;
	margin-left: -20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-transform: none;
}

.blocklist.two li .videobox {
	height: 259px;
	width: 460px;
	border-radius: 0px 0px 5px 5px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.q-pan , .block-yellow-top{
	display: block;
	background-color: #E5D064;
	padding: 10px;
	border-radius: 3px 3px 0px 0px;
}
.q-pan h4 , .block-yellow-top h4{
	float: left;
	margin: 0px;
	width: 900px;
}
.q-pan img {
	float: left;
	margin-right: 5px;
	margin-top: -5px;
}
.a-pan , .block-yellow-bottom{
	display: block;
	background-color: #FFF2AA;
	border-radius: 0px 0px 3px 3px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin-bottom: 20px;
}
.a-pan p , .block-yellow-bottom p{
	margin: 0px;
	display: block;
	float: left;
	width: 900px;
}


.a-pan img     {
	float: left;
	margin-right: 5px;
}


.footer {
	background-color: #e9e9e9;
	width: 100%;
}
.footer .logo {
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.footer ul {
	display: block;
	float: left;
	padding: 0px;
	width: 320px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.footer  ul li {
	display: block;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	list-style-type: none;
	width: 140px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: normal;
	margin-right: 10px;
	margin-left: 10px;
}
.footer ul li a {
	display: block;
	color: #666666;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	width: 140px;
}
.footer ul li a:hover {
	color: #333333;
	text-decoration: underline;
}

.footer ul .copyright {
	display: block;
	clear: both;
	width: auto;
	text-transform: none;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 20px;
}
.footer .linetop {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.footer .vertline {
	display: block;
	float: left;
	margin-top: 12px;
}
.form {
	display: block;
	background-color: #212121;
	padding: 20px;
	background-image: url(../images/headblack-bg.png);
	background-position: 670px top;
	background-repeat: no-repeat;
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.form h3 {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: -20px;
	margin-bottom: 20px;
	display: block;
	background-color: rgba(0,0,0,0.2);
	margin-right: -20px;
	margin-left: -20px;
	padding: 20px;
	border-radius: 10px 10px 0px 0px;
}
.form .form-group {
	display: block;
	float: left;
	width: 340px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.form input {
	font-size: 18px;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	margin-right: 20px;
	width: 300px;
	height: 50px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #DDDDDD;
}
.form .submit {
	display: block;
	width: 230px;
	background-color: #D3B720;
	margin-right: 0px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 32px;
	height: 55px;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: -1px;
	color: #3A3103;
	border: 1px solid #AE9200;
	box-shadow: 0px 3px #574904;
}
.form .submit:hover , .block-dark .submit:hover, .afflink-buttons li a:hover{
	background-color: #DFC428;
}
.block-dark {
	background-color: #1A1A1A;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	border-radius: 3px;
	background-image: url(../images/headblack-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 40px;
}
.block-dark h3 {
	color: #FFFFFF;
}
.p-note {
	display: block;
	padding: 20px;
	background-color: #E5D064;
	border: 1px solid #C1A50F;
	border-radius: 3px;
	color: #333333;
}
.form.side {
	display: block;
	float: right;
	width: 380px;
	margin-left: 60px;
	margin-top: 0px;
	padding-bottom: 40px;
}
.form.side label {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	padding-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.form.side h3 {
	margin-top: -30px;
	margin-bottom: 40px;
}
.form.side .form-group {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	height: auto;
}

.form.side input {
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 300px;
	display: block;
}
.form.side .submit {
	width: 342px;
	float: none;
	margin-top: 20px;
	height: 80px;
	font-size: 40px;
	margin-right: auto;
	margin-left: auto;
}
.form.side p {
	color: #FFFFFF;
	display: block;
	padding: 20px;
	font-size: 12px;
	line-height: normal;
	background-color: rgba(255,255,255,0.3);
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed rgba(255,255,255,0.3);
	border-radius: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.form.side p a {
	color: #D3B720;
}
.block-dark h2 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.block-dark p {
	color: #FFFFFF;
}
.block-dark .p-note {
	color: #333333;
	font-size: 14px;
}
.graphic-chart {

}
.header.smaller ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 80px;
	float: right;
}
.header.smaller ul li {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0px;
}
.header.smaller ul li a {
	display: block;
	color: #C9B75D;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	line-height: 80px;
	height: 80px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 20px;
}
.header.smaller ul li a:hover {
	color: #E9D468;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E9D468;
	height: 78px;
}
.block-white {
	list-style-type: none;
	display: block;
	border: 1px solid #BBBBBB;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.block-white h4 {
	margin-bottom: 0px;
	margin-top: 10px;
}
.block-white p {
	margin-top: 10px;
	margin-bottom: 10px;
}
.block-yellow-bottom , .block-yellow-top{
	padding-right: 20px;
	padding-left: 20px;
}
.infusion-form .afflink-input {
	width: 662px;
	margin-bottom: 20px;
}
.sublink {
	display: block;
	padding: 0px;
	background-color: #1A1A1A;
	border-radius: 5px;
	overflow: hidden;
}
.sublink li {
	display: block;
	margin: 0px;
	float: left;
	list-style-type: none;
}
.sublink li a {
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	display: block;
	text-align: center;
	color: #C1A50F;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 256px;
}
.sublink li a:hover {
	background-color: #C1A50F;
	color: #1A1A1A;
}
.sublink li .active {
	background-color: #C1A50F;
	color: #1A1A1A;
}
.email-format {
	display: block;
	padding-right: 92px;
	padding-left: 92px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 40px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}

.email-format h4 span {
	font-size: 18px;
	color: #666666;
	display: block;
}
.email-format textarea {
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 20px;
	width: 800px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	color: #333333;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	line-height: normal;
}


.banner-pan {
	display: block;
	padding-right: 92px;
	padding-left: 92px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 40px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}

.banner-pan textarea {
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding: 20px;
	width: 800px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	color: #333333;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	line-height: normal;
}

.block-dark .submit {
	display: block;
	background-color: #D3B720;
	margin-right: 0px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 32px;
	height: 55px;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: 20px;
	color: #3A3103;
	border: 1px solid #AE9200;
	box-shadow: 0px 3px #574904;
	text-decoration: none;
	line-height: 55px;
	text-align: center;
}

.block-dark .spots {
	display: block;
	color: #FFFFFF;
	font-size: 60px;
}
.barrydennis {
	display: block;
	float: left;
	margin-left: -40px;
	height: 200px;
	margin-top: 20px;
	margin-bottom: -20px;
}
.barrydennis.other {
	display: block;
	float: left;
	margin-left: -40px;
	margin-top: 20px;
	margin-bottom: -5px;
	height: 220px;
}

.block-dark.col2 {
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.block-dark.col2 .photo {
	width: 140px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	display: block;
	float: left;
}
.block-dark.col2 h3 {
	display: block;
	float: left;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}


.block-dark.col2 h3 .submit {
	display: block;
	line-height: 40px;
	font-size: 24px;
	height: 40px;
	width: 180px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
	padding: 0px;
}
.infusion-form .acc-text {
	display: block;
	float: right;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #C1A50F;
	font-size: 14px;
}
.infusion-form .acc-text span {
	margin-right: 20px;
	margin-left: 20px;
}
.diary-icon {
	display: block;
	float: left;
	margin-top: 40px;
	margin-right: 10px;
}
.diary-pan {
	background-image: url(../images/diary-bg.png);
	display: block;
	height: 598px;
	width: 888px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	position: relative;
}
.diary-pan .content-left {
	display: block;
	width: 360px;
	height: 530px;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding: 20px;
}
.diary-pan .content-right {
	display: block;
	width: 360px;
	height: 530px;
	float: right;
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 20px;
}
.diary-pan .tab.left {
	display: block;
	position: absolute;
	left: 50px;
	top: -24px;
	margin: 0px;
	padding: 0px;
}
.diary-pan .tab.right {
	display: block;
	position: absolute;
	top: -24px;
	margin: 0px;
	padding: 0px;
	right: 50px;
}


.diary-pan .tab li {
	display: block;
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.diary-pan .tab li a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 80px;
	color: #222;
	background-color: #D3B627;
	border-radius: 3px 3px 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #A78F1F;
	border-right-color: #A78F1F;
	border-left-color: #A78F1F;
}
.diary-pan .tab li a:hover , .diary-pan .tab li .active{
	background-color: #DFC428;
	height: 40px;
	margin-top: -18px;
}
.bookmark {
	display: block;
	width: 240px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #D7BE47;
	color: #222;
	font-size: 14px;
	margin-top: 10px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 3px;
	border: 1px solid #B79E28;
	text-decoration: none;
}
.bookmark:hover , .bookmark.active{
	background-color: #F0CF17;
}

.bookmark img {
	display: block;
	float: left;
	margin-right: 5px;
}



.submit.wide {
	display: block;
	background-color: #D3B720;
	margin-right: 60px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 32px;
	height: 55px;
	text-transform: uppercase;
	border-radius: 5px;
	margin-top: 20px;
	color: #3A3103;
	border: 1px solid #AE9200;
	box-shadow: 0px 3px #574904;
	text-decoration: none;
	line-height: 55px;
	text-align: center;
	margin-left: 60px;
}

.video-vac {
	display: block;
	float: right;
	width: 520px;
	height: 320px;
	background-color: #333333;
	margin-left: 40px;
}
.photoalbum {
	background-image: url(../images/photoalbum.png);
	display: block;
	height: 603px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	position: relative;
}
.photoalbum .album-wrap {
	display: block;
	padding: 0px;
	width: 450px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	float: left;
}
.photoalbum .album-wrap li {
	display: block;
	background-color: #FFFFFF;
	float: left;
	list-style-type: none;
	margin-left: 45px;
	margin-bottom: 10px;
	margin-top: 10px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s;
}
.photoalbum .album-wrap li:hover {
	transform: rotate(-6deg);
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	transition: all 0.15s linear 0s;
}

.photoalbum .album-wrap li a {
	display: block;
	height: 100px;
	width: 150px;
	overflow: hidden;
	position: relative;
	text-align: center;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 20px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.photoalbum .album-wrap li a img {
	height: 100%;
}
.jv-vid {
	background-image: url(../images/jv-img.png);
	height: 471px;
	width: 1080px;
	margin-left: -28px;
	position: relative;
}
.jv-vid h2 {
	font-size: 28px;
	display: block;
	float: left;
	width: 500px;
	margin-left: 45px;
	margin-top: 35px;
	margin-bottom: 10px;
}
.jv-vid h3 {
	display: block;
	float: right;
	font-size: 28px;
	width: 460px;
	margin-right: 45px;
	margin-top: 35px;
}
.jv-vid ul {
	display: block;
	float: left;
	clear: left;
	padding: 0px;
	margin-left: 45px;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.jv-vid ul li {
	display: block;
	list-style-type: none;
}

.jv-vid ul li p{
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 20px;
	display: block;
	list-style-type: none;
	line-height: 26px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 460px;
}
.jv-vid ul li img {
	display: block;
	float: left;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.jv-vid .videobox {
	display: block;
	background-color: #212121;
	height: 300px;
	width: 460px;
	position: absolute;
	right: 45px;
	bottom: 60px;
}



.p-blue {
	color: #0c42b0;
}
.header.smaller ul li .gotop {
	background-image: url(../images/top-arrow.png);
	display: block;
	height: 16px;
	width: 33px;
	padding: 0px;
	margin-top: 32px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.header.smaller ul li .gotop:hover {
	padding: 0px;
	height: 16px;
	width: 33px;
	background-position: 0px -16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.afflink-buttons {
	display: block;
	padding: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.afflink-buttons li {
	display: block;
	float: left;
	list-style-type: none;
}
.afflink-buttons li img {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.afflink-buttons li h3 {
	font-size: 56px;
	text-align: center;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.afflink-buttons li h3 span {
	font-size: 28px;
	display: block;
	margin-top: 24px;
	line-height: normal;
}

.afflink-buttons li a {
	display: block;
	background-color: #D3B720;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	border-radius: 5px;
	color: #3A3103;
	border: 1px solid #AE9200;
	box-shadow: 0px 3px #A8931A;
	text-decoration: none;
	text-align: center;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-bottom: 0px;
}
.afflink-buttons li a span {
	display: block;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
.afflink-buttons .seperator {
	background-image: url(../images/vert-dot.png);
	display: block;
	height: 460px;
	width: 9px;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 100px;
}
.title-icon {
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 30px;
}
.jv-vid .videobox .arrow {
	position: absolute;
	left: 50%;
	bottom: -45px;
	margin-left: -110px;
}
.sublink.two {
	margin-top: -45px;
	margin-bottom: 50px;
}


.blocklist.five li {
	list-style-type: none;
	display: block;
	float: left;
	width: 176px;
	border: 1px solid #BBB;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	margin-right: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #EFD86A;
	background-image: url(../images/greygrad.png);
	background-repeat: repeat-x;
	background-position: top;
	position: relative;
}

.blocklist.five li:last-child {
	margin-right: 0px;
}
.title-yellow {
	display: block;
	background-color: #E5D064;
	color: #1A1A1A;
	margin-top: 10px;
	margin-left: -40px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-bottom: 0px;
	line-height: normal;
}
.subtitle-line {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1A1A1A;
	display: block;
	padding-top: 20px;
}


.blocklist.five li .name {
	font-size: 20px;
	display: block;
	margin: 0px;
	text-align: center;
}
.blocklist.five li .number {
	font-size: 72px;
	line-height: normal;
	text-align: center;
	display: block;
	margin: 0px;
}
.blocklist.five li img , .blocklist.leaderboard li img{
	position: absolute;
	top: -10px;
	right: -18px;
	z-index: 3;
}



.blocklist.leaderboard li {
	list-style-type: none;
	display: block;
	width: 450px;
	border: 1px solid #BBB;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #EFEFEF;
	height: 500px;
	background-image: url(../images/greygrad.png);
	background-repeat: repeat-x;
	position: relative;
}
.videobox2 {
	display: block;
	float: right;
	width: 580px;
	margin-left: 40px;
	height: 360px;
	background-color: #333333;
	position: relative;
}
.disclaimer  {
	display: block;
	clear: both;
	padding-bottom: 20px;
	padding-top: 5px;
}
.disclaimer p  {
	font-size: 12px;
	line-height: normal;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
}
.disclaimer p a  {
	color: #333;
}
.competiton-banner {
	display: block;
	background-image: url(../images/competition-img.png);
	height: 438px;
	width: 982px;
	margin-top: 20px;
	position: relative;
}
.competiton-banner  .clock{
	margin-left: auto;
	display: block;
	margin-right: auto;
	position: relative;
	left: 180px;
	top: 310px;
}
